- name: blue
  hex: "#007aff"
- name: indigo
  hex: "#2b29bb"
- name: purple
  hex: "#882ae0"
- name: pink
  hex: "#f14095"
- name: red
  hex: "#ea0242"
- name: orange
  hex: "#ff8d00"
- name: yellow
  hex: "#ffec00"
- name: green
  hex: "#34da36"
- name: teal
  hex: "#1dde8e"
- name: cyan
  hex: "#08eff3"
- name: white
  hex: "#fff"
- name: gray
  hex: "#464a4c"
- name: gray-dark
  hex: "#292b2c"
